{
  "format_version": "1.20.80",
  "minecraft:item": {
    "description": {
      "identifier": "mythicus_im:hdc.inventories.selector",
      "menu_category": {
        "category": "equipment"
      }
    },
    "components": {
      
      // generic
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 1,

      // specific
      "minecraft:icon": {
        "textures": {
          "default": "mythicus_im.hdc.inventories.selector"
        }
      },
      "minecraft:display_name": {
        "value": "item.mythicus_im:hdc.inventories.selector.name"
      },

      "minecraft:use_animation": "none",
      "minecraft:use_modifiers": {
        "use_duration": 65536
      },
      "minecraft:food": {
        "can_always_eat": true
      },

      "minecraft:tags": {
        "tags": [
          "mythicus_im:tool"
        ]
      }

    }
  }
}